=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: qqc2-breeze-style
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                libkf6colorscheme-dev (>= 6.10.0~),
                libkf6config-dev (>= 6.10.0~),
                libkf6coreaddons-dev (>= 6.10.0~),
                libkf6guiaddons-dev (>= 6.10.0~),
-               libkf6i18n-dev (>= 6.2.0~),
+               libkf6i18n-dev (>= 6.10.0~),
                libkf6iconthemes-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
                libquickcharts-dev (>= 6.10.0~),
@@ -27,14 +28,15 @@
                qt6-declarative-private-dev,
 Homepage: https://invent.kde.org/plasma/qqc2-breeze-style
 Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qqc2-breeze-style
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qqc2-breeze-style
 Rules-Requires-Root: no
 
 Package: libqqc2breezestyle-dev
 Section: libdevel
 Architecture: any
-Depends: qml6-module-org-kde-breeze (= ${binary:Version}), ${misc:Depends},
+Depends: qml6-module-org-kde-breeze (= ${binary:Version}),
+         ${misc:Depends},
 Description: development files for Breeze inspired QQC2 Style
  This is a pure Qt Quick/Kirigami Qt Quick Controls style.
  Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
