## qqc2-breeze-style 6.3.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(qqc2-breeze-style)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.3.5")
 
 set(QT_MIN_VERSION "6.7.0")
 set(KF6_MIN_VERSION "6.10.0")
@@ -43,16 +43,12 @@
     find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS DBus)
 endif()
 
-find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS GuiAddons Config KirigamiPlatform CoreAddons ColorScheme QuickCharts IconThemes)
+find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS GuiAddons Config KirigamiPlatform CoreAddons ColorScheme IconThemes)
 
 if (NOT APPLE AND NOT WIN32)
     find_package(X11)
 endif()
 
-set_package_properties(QuickCharts PROPERTIES DESCRIPTION "KF6 QuickCharts framework"
-                       TYPE REQUIRED
-                       PURPOSE "Used to implement the BusyIndicator style"
-                      )
 set_package_properties(IconThemes PROPERTIES DESCRIPTION "KF6 IconThemes framework"
                        TYPE OPTIONAL
                        PURPOSE "Optional integration of Kirigami with KIconLoader icons handling for a better integration with Plasma Desktop"
