=== debian/changelog ===
qqc2-breeze-style (6.3.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
    - Kcm: When adding a printer/group, allow the ability to set as default.
    - Revert "kcm: don't assign undefined to component".

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:38 +0200

qqc2-breeze-style (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:40 +0200
