## qqc2-breeze-style 6.4.5+p24.04+vstable+git20251019.0333

=== debian/changelog ===
qqc2-breeze-style (6.4.5+p24.04+vstable+git20251019.0333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:33:10 +0000
