## qqc2-breeze-style 6.4.91

=== debian/changelog ===
qqc2-breeze-style (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:56:40 +0200
