=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style
-Rules-Requires-Root: no
 
 Package: libqqc2breezestyle-dev
 Section: libdevel
