## qqc2-breeze-style 6.5.0+p24.04+vstable+git20251021.0904

=== debian/changelog ===
qqc2-breeze-style (6.5.0+p24.04+vstable+git20251021.0904-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:04:24 +0000

qqc2-breeze-style (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:37:47 +0000
