=== style/qtquickcontrols/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,6 @@
     "QtQuick.Controls"
     "QtQuick.Window"
     "org.kde.kirigami"
-    "org.kde.quickcharts"
     "org.kde.breeze.impl"
     "org.kde.guiaddons"
 )
