## qqc2-breeze-style 6.5.1+p24.04+vstable+git20251029.0754

=== debian/changelog ===
qqc2-breeze-style (6.5.1+p24.04+vstable+git20251029.0754-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:54:21 +0000

qqc2-breeze-style (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:06:12 +0000
