=== style/impl/CMakeLists.txt ===
--- 
+++ 
@@ -47,6 +47,7 @@
     SliderHandle.qml
     SmallBoxShadow.qml
     SpinBoxIndicator.qml
+    StandardRectangle.qml
     SwitchIndicator.qml
     TextEditBackground.qml
     Theme.qml
