=== debian/changelog ===
qqc2-breeze-style (6.5.3+p24.04+vunstable+git20251209.0423-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 04:23:30 +0000

qqc2-breeze-style (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:41 +1000

qqc2-breeze-style (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:05 +1000
