=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                libkf6colorscheme-dev (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
@@ -35,8 +35,7 @@
 Package: libqqc2breezestyle-dev
 Section: libdevel
 Architecture: any
-Depends: qml6-module-org-kde-breeze (= ${binary:Version}),
-         ${misc:Depends},
+Depends: qml6-module-org-kde-breeze (= ${binary:Version}), ${misc:Depends},
 Description: development files for Breeze inspired QQC2 Style
  This is a pure Qt Quick/Kirigami Qt Quick Controls style.
  Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
