## qqc2-breeze-style 6.5.4+p24.04+vunstable+git20251209.1116

=== debian/changelog ===
qqc2-breeze-style (6.5.4+p24.04+vunstable+git20251209.1116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:16:27 +0000

qqc2-breeze-style (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:56 +1000
