## qqc2-breeze-style 6.5.5

=== debian/changelog ===
qqc2-breeze-style (6.5.5-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:52:51 +0000

qqc2-breeze-style (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:29 +1000
