## qqc2-breeze-style 6.5.5+p24.04+vstable+git20260114.0240

=== debian/changelog ===
qqc2-breeze-style (6.5.5+p24.04+vstable+git20260114.0240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:40:57 +0000
