=== debian/changelog ===
qqc2-breeze-style (6.5.5+p24.04+vstable+git20260130.0826-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:26:14 +0000
