## qqc2-breeze-style 6.5.5+p24.04+vunstable+git20260201.0726

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(qqc2-breeze-style)
-set(PROJECT_VERSION "6.5.91")
+set(PROJECT_VERSION "6.6.80")
 
 set(QT_MIN_VERSION "6.10.0")
 set(KF6_MIN_VERSION "6.22.0")
