## qqc2-breeze-style 6.5.5+p24.04+vunstable+git20260209.0856

=== debian/changelog ===
qqc2-breeze-style (6.5.5+p24.04+vunstable+git20260209.0856-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 08:56:11 +0000
